// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="Az alkalmazás az Ön tartózkodási helyének adatait használja helymeghatározáshoz és egyéb helyadat-szolgáltatásokhoz. Ezt az információt az adatvédelmi irányelvek szerint kezelik.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="Az alkalmazás az Ön tartózkodási helyének adatait használja helymeghatározáshoz és egyéb helyadat-szolgáltatásokhoz. Ezt az információt az adatvédelmi irányelvek szerint kezelik.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="További mozgástevékenységi adatok gyűjtése a tartózkodási hely nyomon követésére vonatkozó pontosság fokozásához.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="A funkció használatával a filmtekercsből oszthatja meg a tartalmakat. Az alkalmazás csak az Ön által választott tartalmat tölti fel és osztja meg.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="A funkció használatával fényképeket készíthet és videót rögzíthet. Az alkalmazás csak az Ön által választott tartalmat tölti fel és osztja meg.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Ha meghatározott kapcsolattartókat importál a kapcsolattartói rekordokba, azzal csökkentheti a félregépelések esélyét. Az alkalmazás kizárólag az Ön által kiválasztott tartalmat tölti fel.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="Ezzel a szolgáltatással elérheti és kezelheti naptári eseményeit az alkalmazásból való kilépés nélkül.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="A funkció használatával videókat rögzíthet és oszthat meg. Az alkalmazás csak az Ön által választott tartalmat tölti fel és osztja meg.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Lehetővé teszi, hogy fényképeket mentsen a filmtekercsben.";
// ENDSECTION
